<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />

    <title>Bootstrap Contact Form</title>
  </head>
  <body class="bg-dark">
    <div class="container">
      <div class="row g-3">
        <div class="row d-flex justify-content-center align-items-center my-5">
          <div class="col-md-8 col-xl-4 bg-primary text-center text-white p-4">
            <div class="mb-3">
              <label for="fullname" class="form-label">Name</label>
              <input
                type="text"
                class="form-control"
                id="fullname"
                placeholder="Your Name"
              />
            </div>
            <div class="mb-3">
              <label for="email" class="form-label">Email address</label>
              <input
                type="email"
                class="form-control"
                id="email"
                placeholder="name@example.com"
              />
            </div>
            <div class="mb-3">
              <label for="contact" class="form-label">Contact Number</label>
              <input
                type="number"
                class="form-control"
                id="contact"
                placeholder="name@example.com"
              />
            </div>
            <div class="mb-3">
              <label for="contact" class="form-label">Concern</label>
              <select class="form-select" aria-label="Default select example">
                <option selected>Quotation</option>
                <option value="1">Inquiry</option>
                <option value="2">Payment</option>
                <option value="3">Other</option>
              </select>
            </div>
            <div class="mb-3">
              <label for="message" class="form-label">Message</label>
              <textarea class="form-control" id="message" rows="6"></textarea>
            </div>
            <button
              class="btn btn-dark fw-bold"
              data-bs-toggle="modal"
              data-bs-target="#modalSent"
            >
              Send Email
            </button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal" id="modalSent" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title">Thank you for contacting us!</h5>
            <button
              type="button"
              class="btn-close"
              data-bs-dismiss="modal"
              aria-label="Close"
            ></button>
          </div>
          <div class="modal-body">
            <p>Message successfully Sent.</p>
          </div>
          <div class="modal-footer">
            <button
              type="button"
              class="btn btn-dark btn-xs"
              data-bs-dismiss="modal"
            >
              Close
            </button>
          </div>
        </div>
      </div>
    </div>
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
